
@media(max-width:500px){
    .navbar {
        padding: 10px;
        background-color: #F1F1F1 !important;
        /* background-color: transparent !important; */
    }
    .navbar-brand {
        width: 50%;
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }
    .navbar-toggler {
        border: none;
    }
    .mainlogo {
        /* border: 2px solid black; */
        width: 77%;
    }
    .mainyellowdiv p {
        text-align: center;
        margin: 2px;
        font-weight: 600;
        font-size: 10px;
        font-family: "Inter", sans-serif;
    }
    #booknow {
        font-weight: 700;
        font-size: 13px;
    }
    .mainyellowdiv {
        background-color: #FEF3DD;
        color: #894523;
        width: 65%;
        border-radius: 6px;
        padding: 4px 0px;
    }
    .mainbannerinfodiv h2 {
        font-size: 13px;
        color: #E4AC50;
        font-weight: 500;
        font-family: "Inter", sans-serif;
    }
    .lux {
        font-size: 14px !important;
        color: white !important;
        font-weight: 500;
    }
    .lux span {
        font-size: 28px;
    }
    .mainbannerinfodiv {
        border: 2px solid white;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 10px;
        /* width: 300px; */
        width: 85%;
        margin: auto;
        border-radius: 6px;
        padding: 30px 0px;
        background: rgba(255, 255, 255, 0);
        border-radius: 16px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(3px);
        display: none;
        /* visibility: hidden; */
    }
    .headingdiv {
        /* border: 2px solid white; */
        width: 90%;
        margin: auto !important;
        display: block;
        margin-bottom: 10px !important;
        background: rgba(255, 255, 255, 0);
        border-radius: 16px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(3px);
    }
    .headingdiv img{
        width: 60%;
        display: block;
        margin: 6px auto !important;
    }
    .headingdiv h3 {
        color: white;
        font-size: 10px;
        text-align: center;
        font-family: OPTICopperplate;
    }
    .poscon {
        position: relative;
        background-image: url(./img/mainbannerresp.png);
        width: 100%;
        /* height: 100vh; */
        /* height: 75vh; */
        height: 82vh;
        background-position: center;
        /* background-position: inherit; */
        background-repeat: no-repeat;
        background-size: cover;
        color: white;
        /* display: flex !important;
        justify-content: center !important;
        align-items: center !important; */
    }
    .mainbannerfloatdiv {
        /* border: 2px solid red; */
        display: inline-block;
        position: absolute;
        /* bottom: 26%; */
        top: 10%;
        left: 0%;
    }
    .exploreBtn {
        background-color: #FEF3DD;
        color: #894523;
        border: 1px solid #894523 !important;
        border-radius: 6px;
        padding: 8px 20px;
        font-size: 11px;
        font-weight: 600;
        font-family: "Inter", sans-serif;
    }
    .secondMaindivs {
        background-color: #FEF3DD;
        padding: 20px 0px;
    }
    .secondsectionheadingimg {
        /* border: 2px solid black; */
        display: block;
        width: 50%;
        margin: 0px auto;
        padding: 10px 0px;
    }
    .secondsectionMainheadline{
        color: #894523;
        text-transform: capitalize;
        text-align: center;
        font-family: OPTICopperplate;
        font-size: 10px;
        padding: 0px 10px;
        /* margin-bottom: 50px; */
    }
    
    .secondsection {
        /* border: 1px solid black; */
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .secondsection h2 {
        text-align: center;
        font-size: 13px;
    }
    .secondsectionimgdiv {
        width: 100%;
        height: 130px;
        margin: 16px auto 0px auto;
    }
    .secleft {
        /* border: 1px solid red; */
        width: 100%;
        height: 100%;
    }
    .secright {
        /* border: 1px solid green; */
        width: 100%;
        background-color: #FEF3DD !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* padding-bottom: 60px; */
    }
    .secondboxdiv {
        /* border: 2px solid #78552C; */
        width: auto;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #section2box1, #section2box2, #section2box3, #section2box4, #section2box5, #section2box6{
        border: none;
    }
    .secondboxdiv p {
        text-align: center;
        margin: 10px 0px;
        font-size: 12px;
        font-weight: 600;
        color: black;
        font-family: "Inter", sans-serif;
    }
    .secondsectionboxdiv {
        /* border: 2px solid black; */
        display: grid;
        grid-template-columns: 1fr 1fr;
        place-items: center;
        gap: 10px;
    }
    .secright h3 {
        color: #78552C;
        font-size: 15px;
        text-align: center;
        margin: 30px 0px;
        font-weight: 600;
        font-family: OPTICopperplate;
    }
    .secondsectionlogobox{
        margin-top: 20px;
    }
    .sliderheadingimg {
        /* border: 2px solid black; */
        display: block;
        width: 50%;
        margin: 13px auto;
    }
    .slidermaindiv h2 {
        text-transform: capitalize;
        text-align: center;
        font-family: OPTICopperplate;
        font-size: 20px;
        padding: 0px 10px;
        /* margin-bottom: 50px; */
    }
    .slidermaindiv h4 {
        text-transform: capitalize;
        text-align: center;
        font-family: OPTICopperplate;
        font-size: 10px;
        padding: 0px 10px;
        /* margin-bottom: 50px; */
    }
    .slidermaindiv {
        padding: 20px 0px;
        padding-bottom: 60px;
    }
    .sliderbox2 h3 {
        font-size: 12px;
        text-align: center;
        font-weight: 600;
        color: black;
        font-family: "Inter", sans-serif;
    }
    .slidersection {
        /* border: 2px solid red; */
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
    .slidericondiv {
        width: 70px;
        height: 70px;
        background-color: #FEF3DD;
        /* border: 2px solid black; */
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sliderbox {
        /* border: 2px solid black; */
        width: 100% !important;
        height: auto;
    }
    .sliderboxdiv {
        width: auto;
        height: 170px;
    }
    .gallerysection {
        background-color: #F1F1F1;
        padding: 10px 0px;
        padding-bottom: 40px;
    }
    .gallerysection h2 {
        text-align: center;
        font-size: 20px;
        padding: 0px 10px;
        text-transform: capitalize;
        font-family: OPTICopperplate;
    }
    .gallerymaindiv {
        padding: 0px 10px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        place-items: center;
        gap: 20px;
        row-gap: 20px;
        margin-top: 30px;
    }
    .galleryimgdiv {
        /* border: 2px solid black; */
        width: auto;
        height: auto;
    }
    .plandiv {
        /* border: 2px solid black; */
        background-color: white;
        padding: 23px 0px;
    }
    .plandiv h2 {
        text-align: center;
        text-transform: uppercase;
        /* color: #894523; */
        font-family: OPTICopperplate;
        font-size: 15px;
        margin-bottom: 0px;
    }
    .mainplandiv {
        /* border: 2px solid black; */
        width: 90%;
        height: auto;
        margin: 20px auto;
    }
    .plannodiv h3 {
        font-family: OPTICopperplate;
        font-size: 22px;
        color: black;
    }
    .floordiv {
        /* border: 2px solid black; */
        background-color: #f1f1f1;
        padding: 1px 0px;
    }
    .floordiv h2 {
        text-align: center;
        text-transform: uppercase;
        /* color: #894523; */
        font-family: OPTICopperplate;
        font-size: 16px;
        margin-top: 20px;
    }
    .mainfloor {
        /* border: 2px solid red; */
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        width: 90%;
        margin: auto;
    }
    .leftfloor {
        width: auto;
        height: auto;
        display: grid;
        grid-template-columns: 1fr;
        place-items: center;
        margin: 20px 0px;
    }
    .rightfloor {
        width: auto;
        height: auto;
    }
    .pricediv {
        /* border: 2px solid black; */
        padding: 30px 0px;
        /* padding-bottom: 30px; */
    }
    .pricediv h2 {
        text-align: center;
        text-transform: uppercase;
        font-family: OPTICopperplate;
        font-size: 16px;
    }
    .pricetable {
        /* border: 2px solid red; */
        width: 95%;
        margin: 20px auto;
    }
    .mainfont {
        font-family: "Inter", sans-serif;
        font-size: 9px;
    }
    #pricebtn {
        border: none;
        color: white;
        font-weight: 600;
        padding: 3px 8px;
        font-size: 10px;
    }
    .mainfooter {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 90%;
        /* border: 2px solid black; */
        margin: auto;
        padding: 0px;
    }
    .Disclaimer {
        color: black;
        text-align: justify;
        font-size: 10px;
        font-weight: 500;
    }
    .footerrerano p {
        color: black;
        font-size: 10px;
        margin: 6px 0px;
        font-weight: 500;
    }
    .footerleft {
        width: 40%;
    }
    
    .footerright {
        width: 100%;
    }
    
    .footerleft img {
        width: 100%;
        height: 100%;
    }
    .footerlinks {
        /* border: 2px solid red; */
        margin: 20px 0px;
        width: 100%;
        text-align: right;
        display: grid;
        place-items: center;
        gap: 6px;
        grid-template-columns: 1fr 1fr;
    }
    .footerlinks a {
        margin: 0px 20px;
        color: black;
        font-weight: 600;
        font-size: 13px;
        font-family: "Inter", sans-serif;
    }
    #registerline {
        font-size: 20px !important;
        margin: 0px !important;
    }
    #registerline2 {
        font-size: 16px !important;
    }
    .configure1bhk{
        margin-bottom: 10px;
    }
    .form-select2{
        width: 60%;
    }


    /* for mobile resp  */
    .mainbannerinfodiv2 h2 {
        font-size: 13px;
        color: black;
        font-weight: 500;
        font-family: "Inter", sans-serif;
    }
    .lux2 {
        font-size: 14px !important;
        color: black !important;
        font-weight: 500;
    }
    .lux2 span {
        font-size: 28px;
    }
    .mainbannerinfodiv2 {
        /* display: block !important; */
        border: 2px solid gray;
        display: flex !important;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 10px;
        /* width: 300px; */
        width: 85%;
        margin: 30px auto;
        border-radius: 6px;
        padding: 30px 0px;
        background: #FEF3DD;
        border-radius: 16px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        /* display: none !important; */
    }
    .mainyellowdiv2 {
        background-color: #FEF3DD;
        border: 1px solid #894523;
        color: #894523;
        width: 65%;
        border-radius: 6px;
        padding: 4px 0px;
    }
    .mainyellowdiv2 p {
        text-align: center;
        margin: 2px;
        font-weight: 600;
        font-size: 10px;
        font-family: "Inter", sans-serif;
    }
    
    .exploreBtn2 {
        background-color: #D41F28;
        border-radius: 6px;
        padding: 8px 20px;
        font-size: 11px;
        font-weight: 600;
        font-family: "Inter", sans-serif;
    }

    .mainplanssection {
        /* border: 2px solid red; */
        width: 100%;
        margin: 0px auto;
        display: flex;
        flex-direction: column;
    }
    .videosection {
        /* border: 2px solid green; */
        width: 100%;
        padding: 0px 0px;
        padding-bottom: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #FEF3DD;
    }
    .mainvideo {
        /* border: 2px solid red; */
        width: 85%;
        height: 70%;
        margin: auto;
    }

    .imgdiv68 {
        width: 100%;
        height: auto;
        padding: 0px 10px;
    }
    .main68 {
        background-color: #8D2C32;
        display: flex;
        justify-content: center;
        padding: 20px 0px;
    }
    .div68 p {
        color: white;
        font-size: 16px;
        font-family: OPTICopperplate;
        text-align: center !important;
        width: 100%;
    }
    .destinationdiv {
        /* border: 2px solid black; */
        display: flex;
        flex-direction: column;
    }
    .leftD {
        width: 100%;
        height: auto;
    }
    .rightD {
        width: 100%;
        background-color: #F1F1F1;
        padding: 30px 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .rightD h3 {
        color: #D41F28;
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
    }
    .rightD h4 {
        text-align: center;
        color: black;
        font-size: 11px;
        font-weight: 600;
        text-transform: uppercase;
        margin: 9px 0px;
    }
    .rightDPass {
        color: black;
        font-size: 12px;
        text-align: center;
        margin-bottom: 30px;
    }
    .rightinner {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
        width: 90%;
    }
    .lastdiv {
        width: 100%;
        margin: 50px auto;
        margin-bottom: 10px;
    }
    .updatesection h1 {
        text-align: center;
        font-family: OPTICopperplate;
        color: #D41F28;
        font-size: 13px;
        margin: 40px 0px;
        padding: 0px 10px;
    }
    .updatesectioninnerdiv {
        /* border: 2px solid black; */
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .updateleft {
        width: 100%;
        height: auto;
        /* border: 2px solid blue; */
    }
    .updateright {
        width: 100%;
        /* border: 2px solid green; */
        display: flex;
        flex-direction: column;
        /* justify-content: center; */
        align-items: center;
        padding: 0px 10px;
    }
    .updateright h2 {
        text-align: center;
        font-family: OPTICopperplate;
        margin-top: 40px;
        color: #D41F28;
        font-size: 15px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .updateright h3 {
        text-align: center;
        font-family: OPTICopperplate;
        color: black;
        margin: 20px 0px;
        text-align: center;
        font-size: 10px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .updateright p {
        text-align: center;
        font-family: OPTICopperplate;
        color: black;
        font-size: 8px;
        font-weight: 400;
    }
    .counterdiv {
        /* border: 2px solid red; */
        background-color: #8D2C32;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 60px;
        margin: 30px 0px;
        padding: 30px 0px;
    }
    .counterbox span{
        font-size: 36px;
        font-weight: 500;
        color: white;
        text-transform: uppercase;
        font-family: OPTICopperplate;
    }
    .counterbox h3{
        font-size: 12px;
        font-weight: 500;
        color: white;
        text-transform: uppercase;
        font-family: OPTICopperplate;
        margin: 0;
    }
    .counterbox h6{
        font-size: 30px;
        font-weight: 500;
        color: white;
        text-transform: uppercase;
        font-family: OPTICopperplate;
        margin: 0;
    }
    .counterbox h5{
        font-size: 26px;
        font-weight: 500;
        color: white;
        text-transform: uppercase;
        font-family: OPTICopperplate;
    }
}








@media(min-width:1800px) {
    .poscon {
        position: relative;
        width: 100%;
        height: 120vh;
        background-image: url(./img/mainbanner.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        color: white;
    }
    .galleryimgdiv {
        /* border: 2px solid black; */
        /* width: auto;
        height: auto; */
    }
    .gallerymaindiv {
        /* display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        place-items: center;
        row-gap: 100px;
        column-gap: 100px; */

        display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
margin: auto;
    margin-top: 80px;
        width: 90%;
    }
    .mainbannerfloatdiv {
        /* border: 2px solid red; */
        display: inline-block;
        position: absolute;
        top: 20%;
        left: 13%;
    }
}